#mod_loginform {float:left; height: 160px; position:relative; width:170px; background: #EEE; margin-left: 0px;}

#mod_loginform span{float:left; }

#mod_login_username { margin-left: 23px; margin-top: 15px; float: left; border: 1px solid #d9d9d9; height: 17px; width: 114px; color: #626161; font: 12px tahoma; padding: 3px; outline-color:-moz-use-text-color; outline-style:none; outline-width:medium;}
#mod_login_password { margin-left: 23px; margin-top: 5px; float: left; border: 1px solid #d9d9d9; height: 17px; width: 114px; color: #626161; font: 12px tahoma; padding: 3px; outline-color:-moz-use-text-color; outline-style:none; outline-width:medium;}

#mod_login_remember {margin-left: 23px; float: left; clear: left; font: 12px tahoma; color: #626161; margin-top: 5px; margin-right: 5px; }
#mod_login_remembermetext { font: 11px tahoma;  float: left; margin-top: 4px; 
							//margin-top: 9px; }

#mod_loginform .button {height: 22px; width: 55px; margin-left: 50px; float: left; clear: left; border: 0; background: #bcbcbc; color: #000; margin-top: 5px;}

.lost_register {float: left; margin-left: 0; padding: 0;
				margin-top: 5px;
				//position: absolute; 
				//top: 120px; 
				//
				//left: 0px; 
				//width: 170px;}

.lost_register a{font-size: 11px; margin-left: 23px; margin-bottom: 10px;}
.lost_register li { float: left; list-style: none; margin-left: 0;}

.lost_register li {  width: 99px; //width: 100px;}


#mod_login_logoutform {float:left; height: 80px; position:relative; width:200px; background: #EEE; margin-left: 0px;}
#mod_login_greeting {font: 12px tahoma; position: absolute; top: 15px; left: 23px; }
.button_outer {position: absolute; top: 42px; left: 23px; }
.button_outer .button{float: left; height: 22px; width: 55px; border: 0; background: #bcbcbc; color: #000; }